BEEM - Android XMPP - Support #129

Gestion du cas webcam-prof
05/25/2009 01:09 AM - Frédéric Barthéléry

Status: Closed Start date: 05/20/2009
Priority: Normal Due date: 06/04/2009
Assignee: Vincent Véronis % Done: 100%
Category: Marketing Estimated time: 0.00 hour
Target version: Prototype Technical assessement

Description

Gerer le cas webcam-prof

History

#1 - 09/10/2009 11:54 PM - Nikita Kozlov
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#2 - 09/16/2009 10:19 PM - Vincent Véronis

- Status changed from Resolved to Closed
